<?xml version="1.0" encoding="UTF-8"?>
<manifest>
        <remote name="gitlab" fetch="https://gitlab.com" />
        <remote name="github" fetch="https://github.com" />
        <remote name="yocto"  fetch="https://git.yoctoproject.org" />
        <remote name="oe"     fetch="https://git.openembedded.org" />
        <remote name="arm"    fetch="https://git.gitlab.arm.com" />
        <default remote="gitlab" revision="main" />

        <!-- Linaro gits -->
	<project path="ci"                  name="Linaro/blueprints/ci.git"                      revision="2af0436e5b854a1f52fc09e2fca80100fe99aa7f" upstream="refs/heads/main" />
	<project path="meta-ewaol"          name="soafee/ewaol/meta-ewaol.git"                   revision="e3313ecbcd1e2290b32eafb8da682ed6548ab0df" upstream="refs/heads/kirkstone-dev" />
	<project path="meta-ledge-secure"   name="Linaro/trustedsubstrate/meta-ledge-secure.git" revision="4caf1c446faf27c210658f8c8dccf2d0cabaf2aa" upstream="refs/heads/kirkstone" />
	<project path="meta-ts"             name="Linaro/trustedsubstrate/meta-ts.git"           revision="a76455b36fa30652eae85af903c90f0fdf037fcc" upstream="refs/heads/master" />
	<project path="trs"                 name="Linaro/trusted-reference-stack/trs.git"        revision="fce95954b7ab5125cd47cec22111f5955b911188" upstream="refs/heads/main">
                <linkfile src="build/Makefile" dest="Makefile" />
                <linkfile src="meta-trs" dest="meta-trs" />
        </project>

        <!-- yocto gits for meta-ts and meta-ewaol -->
        <project path="meta-arm"            name="meta-arm"          revision="27125aff1ca33644ba61de186cc1991db10b4ece" upstream="refs/heads/master"    remote="yocto" />
        <project path="meta-openembedded"   name="meta-openembedded" revision="eb0d072f9ecfa175c79b781fc62265914abeb94e" upstream="refs/heads/master"    remote="oe" />
        <project path="poky"                name="poky"              revision="d42904ba0cf0eac28ef79b0e6015150d376d134d"  upstream="refs/heads/master"   remote="yocto" />

        <!-- yocto gits for meta-ewaol -->
        <project path="meta-clang"          name="kraj/meta-clang"             revision="59e053cee1ecbe0e2404ee107d8cbb362fa607c8" upstream="refs/heads/master"         remote="github" />
        <project path="meta-raspberrypi"    name="agherzan/meta-raspberrypi"   revision="dac1d9245b289b06b97b4ccad512592e04018d8d" upstream="refs/heads/master"         remote="github" />
        <project path="meta-secure-core"    name="Wind-River/meta-secure-core" revision="c64a579759c1ae3a874031b17a9f6d72707e0b42" upstream="refs/heads/master"         remote="github" />
        <project path="meta-security"       name="meta-security"               revision="ab8651c139a05c476d7e8a6a987106b2f7e9a354" upstream="refs/heads/master"         remote="yocto" />
        <project path="meta-xilinx"         name="Xilinx/meta-xilinx"          revision="8aa8e5af31f71e7a29e990fcfa5d463e6d91d264" upstream="refs/heads/master"         remote="github" />
        <project path="meta-selinux"        name="meta-selinux"                revision="91c8ba58140cbc05e9bf9b43113007ed3bb3d052" upstream="refs/heads/master"         remote="yocto" />
        <project path="meta-virtualization" name="meta-virtualization"         revision="d2a630ce6cf67a145f218012fbf02e4d0d9648df3" upstream="refs/heads/master"         remote="yocto" />
</manifest>
